
SenseSmartRegion - Feature #48

Backlog # 39 (In Progress): How do we go on regarding AR?

Find out how we get someone that can work with AR

11/08/2017 02:12 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 12/01/2017

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/08/2017 09:36 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/15/2017 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 01/29/2018 03:52 PM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

